update.FileProgressBar {R.utils} | R Documentation

## Updates file progress bar

### Description

Updates file progress bar.

### Usage

    ## S3 method for class 'FileProgressBar'
    update(object, visual=TRUE, ...)

### Arguments

`visual` | If `TRUE`, the file is resized according to the value of the progress bar, otherwise not.
`...` | Not used.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `FileProgressBar`.

[Package R.utils version 2.6.0 Index]